DRM_MODE_EQUAL_NO_CL(9)

NAME
drm_mode_equal_no_clocks_no_stereo - test modes for equality

SYNOPSIS

bool drm_mode_equal_no_clocks_no_stereo(const struct drm_display_mode * mode1, const struct drm_display_mode * mode2);

ARGUMENTS

mode1
    first mode

mode2
    second mode

DESCRIPTION

Check to see if mode1 and mode2 are equivalent, but don't check the pixel clocks nor the stereo layout.

RETURNS

True if the modes are equal, false otherwise.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT